DISCOSYNC(1)

NAME
discosync - the DiscoDOS backup & sync tool

SYNOPSIS
discosync [--help] [--verbose] [--type] [--backup | --restore | --show]

DESCRIPTION

discosync is used to save the DiscoBASE to the cloud and restore it if something went wrong. It also can be used to share it between multiple computers. There are currently two options for storing the backups:

•   Dropbox
•   A folder on a webserver

To initially set up discosync please follow the configuration steps in the DiscoDOS manual: https://github.com/JOJ0/discodos/blob/master/MANUAL.md#discosync---the-discodos-backup--sync-tool

OPTIONS

-h, --help
    show this help message and exit

-v, --verbose
    increase log verbosity ( -v -> INFO level, -vv -> DEBUG level)

-t {dropbox}, --type {dropbox}
    select synchronisation type: dropbox (default) or webdav; or just in short: d or w

-b, --backup

-r, --restore

-s, --show

EXAMPLES

Step by step tutorials and in-detail explanations of all DiscoDOS commands can be found on the README and User's Manual pages: https://github.com/JOJ0/discodos/blob/master/README.md https://github.com/JOJ0/discodos/blob/master/MANUAL.md

AUTHORS
J0J0 T <jt@peek-a-boo.at>

Special thanks go to Samplissimo for testing and feature ideas, to Schobernoise for motivation and a GUI draft and most of all to Gold Fisch for her patience while Doogie Howser wrote in his diary!

SEE ALSO
disco-search(1), disco-import(1), disco-suggest(1), disco-mix(1), disco(1)